View Single Post
Old 11-09-06, 03:28 AM   #3
cthulhu
Great Old One
 
cthulhu's Avatar
 
Join Date: Sep 2002
Posts: 124
Default Re: install-error with 1.0-9742 (Makefile issues)

Quote:
Originally Posted by netllama
According to your installer log 1.0-9626 is installed. Why do you think it is not?
Perhaps there's something I've missed here, but I think he's trying to install 1.0-9742.

Should 1.0-9626 be uninstalled before installing 1.0-9742?
__________________
Desktop: Asus P5B Deluxe, Core2Duo E8500, 2GB Corsair 800MHz CL4, Gigabyte GTX460 1024MB
HTPC: Asus P5B-E, Core2Duo 6300, 1GB Corsair 533MHz, Asus 9500GT w/ 512MB DDR3
Server: Gigabyte D510UD, Atom D510, 2GB Corsair 800MHz, Hauppauge NOVA-T500 dual DVB-T tuner, 4x 2TB Samsung F3EG (RAID5)
Laptop: Asus U6V, Core2Duo P8400, 3GB DDR2, 9300M GS
OS on all: Gentoo Linux

Bought a computer bundled with windows? Don't want to use windows? Demand a refund!
cthulhu is offline   Reply With Quote